[Translations]
(This may take a few minutes.) =(Dies kann einige Minuten dauern.)
%1 is still running. Please close %2 first != %1 läuft noch. Bitte schließen Sie zuerst %2!
System Support CD does not support this operating system =Die Systemunterstützungs-CD unterstützt dieses Betriebssystem nicht 
Motherboard Support CD does not support this operating system = Die Systemunterstützungs-CD unterstützt dieses Betriebssystem nicht 
System Support-CD =Systemunterstützungs-CD
Motherboard Support-CD = Systemunterstützungs-CD
loading... =Laden... 
To detect all devices, please install ACPI driver first. Would you like to continue? =Bitte installieren Sie zuerst den ACPI-Treiber, um alle Geräte zu erkennen. Möchten Sie fortfahren?